p {font-family times, garamond, palatino, serif; font-size: 12pt;}
p.medium {font-family times, garamond, palatino, serif; font-size: 12pt;}
p.smaller {font-family times, garamond, palatino, serif; font-size: 10pt;}
p.small {font-family times, garamond, palatino, serif; font-size: 8pt;}
a {text-decoration: none}

ul#nav {margin: 0 0 0 200px;}
ul.drop a { display:block; text-decoration: none;}
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0; background: #000000; border: 1px solid #000000 ; }
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 5px 10px; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; color: #ffff00; cursor: default; background: #849234; border: 1px solid #000000; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: -1; z-index: 598; width: 195px; background: #849234; border: 1px solid #000000; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }
